Browse Source

fixed build deps (FYI, all udeb packages build-depend on dpkg-dev 1.7.0

and probably debhelper 2.1.18 -- everyone should make sure they have build
depends..)

r259
keep-around/c8703c509368e1805e513d61f98a9d17d2cdd9cc
Joey Hess 22 years ago
parent
commit
ec032441d6
  1. 2
      debian/control

2
debian/control

@ -2,7 +2,7 @@ Source: main-menu
Section: debian-installer
Priority: standard
Maintainer: Joey Hess <joeyh@debian.org>
Build-Depends: debhelper (>= 2.1.18), dpkg-dev (1.7.0)
Build-Depends: debhelper (>= 2.1.18), dpkg-dev (>= 1.7.0)
Standards-Version: 3.2.1.0
Package: main-menu

Loading…
Cancel
Save